.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0px; margin: 0px; padding: 8px 11px;  } #c5871.component_ContentDisplay_Content {
 } #c5871 {
clear: both;
} #c8787.component_ContentDisplay_Content {
 } #c8787{padding-right: 0px;}#c8787 .plain_content > h2:first-of-type{margin-top: 0;} #c9060.component_ContentDisplay_Content {
 } .component_Misc_Code {
margin: 0px; margin: 0px; padding: 0;  } #c5879.component_Misc_Code {
padding: 0;  } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0px; margin: 0px; padding: 8px 11px;  } #c8786.component_Layout_Table {
padding: 0;  } .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #7F7F7F;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 0%;
}
.flabel {
vertical-align: top;
width: 100%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 740px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0px; margin: 0px; padding: 8px 0px;  } .component_Layout_Box div.box div.component_Misc_Form {
margin-bottom:10px;
background:#F4F4F4!important;
}
.component_Misc_Form table td.flabel,
.component_Misc_Form div.form fieldset ul li label {
display: block;
width: 100%;
padding-bottom: 5px;
color: #333333 !important;
font: normal 13px Lato;
text-transform: uppercase;
}
.component_Misc_Form table td.felement {
display:block;
padding-top:5px;
width: 100%;
padding-left:0;
padding-right: 0;
}
.component_Misc_Form div.form fieldset {
border: none;
margin: 0;
padding: 0;
}
.component_Misc_Form div.form legend {
color:#135978;
font: 22px lato;
white-space:pre-line;
padding: 0;
}
.component_Misc_Form div.form fieldset ul {
list-style: none;
margin:0;
padding:0;
}
.component_Misc_Form div.form fieldset ul li {
margin: 0;
padding: 0;
margin-bottom: 10px;
}
.component_Misc_Form div.form fieldset ul li label {
display: block;
white-space: pre-line;
}
.component_Misc_Form div.form .felement input,
.component_Misc_Form div.form .felement textarea,
.component_Misc_Form div.form select,
.component_Misc_Form div.form fieldset > ul > li > input,
.component_Misc_Form div.form fieldset > ul > li > textarea
{
width: 100%;
border: 1px solid #E6E6E6;
border-radius: 0px;
padding: 10px 0;
text-indent: 15px;
max-width:100% !important;
}
.component_Misc_Form div.form ul li label
{
color: #646464;
}
.component_Misc_Form {
background: #F4F4F4!important;
border: none !important;
border-radius: 0px !important;
padding: 20px !important;
}
.component_Misc_Form input.btn_order
{
width:153px !important;
height: 35px !important;
border: none !important;
text-align: left;
color: #ffffff !important;
font: 14px lato !important;
text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}
.component_Misc_Form .fhelp
{
font: italic 12px verdana;
}
.component_Misc_Form .fheading
{
font: normal 22px lato;
color: #135978;
border-top: 0
}
.form fieldset legend{
white-space:normal!important; width:207px!important;
}
.form legend span {
width:253px!important;
}
.component_Misc_Form li >input:focus,
.component_Misc_Form li textarea:focus,
.component_Misc_Form td.felement input:focus
{
box-shadow: inset 0 0 14px 0px rgba(0,0,0,0.1);
outline: none;
background: #F4F4F4;
}
#form_24698_table .fhelp {
display: none;
}
td#lCustomerNumber::after {
content: "(You can find your customer no. from your statement or invoice)";
font-family: Lato;
font-style: normal;
font-weight: normal;
font-size: 13px;
line-height: 16px;
color: #89908B;
text-transform: initial;
padding-left: 4px;
}
td#lpayment_amount::after {
content: "(Please enter the amount in NZD that you want to pay)";
font-family: Lato;
font-style: normal;
font-weight: normal;
font-size: 13px;
line-height: 16px;
color: #89908B;
text-transform: initial;
padding-left: 4px;
}
#c5877.component_Misc_Form {
padding: 8px 0px;  } div#c5877 div.form input.btn {width: auto;}#c5877 .buttons input.btn {color:transparent;font-size: 0;border: none;cursor: pointer;}div.form div.help {color: #777;}#c5877 .form{padding-left: 10px;padding-right:10px;}#c5877 ul#group0{margin-top: 20px}#c5877 .form input,#c5877 .form textarea,#c5877 .form select{width: 100%!important;} .box_head {
background: #CBD9E4;
padding: 5px 16px;
}
.box_head h5 {
font-size: 25px;
color: #234D5F;
font-weight: normal;
margin:0;
padding:0;
}
.box {
background: #E1E9F0;
}
.component_Layout_Box {
border-bottom: solid 3px #fff;
margin: 0px; margin: 0 0 0 0; padding: 0;  } #c9918.component_Layout_Box {
border-bottom: solid 3px #fff;
margin-left: 15px;
padding: 0px;  } #c9918 {
float: none;
}
#c9918 .box {
background: transparent !important;
} 
